View Issue Details

IDProjectCategoryView StatusLast Update
0000289WackoWikiinstallerpublic2009-10-13 16:05
ReporterTann SanAssigned ToTann San 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.4.0 
Target VersionFixed in Version5.0.beta 
Summary0000289: Final page of installer needs to be clearer when indicating what the user should do.
DescriptionAt the moment, if they have not set the permissions for the config file it uses a warning to tell them that the file writing failed. It then outputs the code for them to manually copy and paste.

There are no instructions for what to do with the outputted code. It seems logical to us programmers but to a total n00b it's meaningless without instructions.

As well as instructions we should have a "Continue To Your Wiki" type button and indicate that they should only click that once they've manually made and uploaded their config file, otherwise it will restart the installer.

Maybe have it do a check when they submit to make sure the config file is valid and not let them proceed to the main site till it's updated. That way they don't lose their as yet unsaved config data.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-04-09 09:40 Tann San New Issue
2009-04-09 11:36 Tann San Status new => acknowledged
2009-04-10 18:40 Tann San Status acknowledged => assigned
2009-04-10 18:40 Tann San Assigned To => Tann San
2009-04-11 00:55 Tann San Status assigned => resolved
2009-04-11 00:55 Tann San Fixed in Version => 5.0.0
2009-04-11 00:55 Tann San Resolution open => fixed
2009-10-13 16:05 administrator Fixed in Version 5.0.0 => 5.0.beta
2010-03-08 10:14 administrator Category Installer => installer